VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
Command Struct Reference
Standalone Library

Command definition More...

## Public Attributes
UTF8String | group
UTF8String | name

## Detailed Description

Command definition

Commands are automatically dispatched to Application::IDelegate and IWindowController instances if they implement the ICommandHandler interface. Commands are registered via IApplication::registerCommand.

## Member Data Documentation

UTF8String group

UTF8String name

The documentation for this struct was generated from the following file:

- icommand.h